TIP_MEDIABOX    = 我的影音盒

STRID_MEDIABOX_LYRIC = 歌词
STRID_MEDIABOX_VIDEO = 视频
STRID_MEDIABOX_POPO = POPO
STRID_MEDIABOX_MEDIAFILE = 影音文件
STRID_MEDIABOX_LISTFILE = 播放列表文件
STRID_MEDIABOX_ALLFILE = 所有文件

STRID_MEDIABOX_TOOLBAR_ADD  = 添加
STRID_MEDIABOX_TOOLBAR_DEL  = 删除
STRID_MEDIABOX_TOOLBAR_MODE = 模式
STRID_MEDIABOX_TOOLBAR_SET  = 设置
STRID_MEDIABOX_TOOLBAR_MUSICCAB = 音乐库

STRID_MEDIABOX_NOWPLAYING = 播放列表
STRID_MEDIABOX_MYMEDIA = 我的影音文件
STRID_MEDIABOX_HOT = 热门推荐
STRID_MEDIABOX_NEW = 新组

STRID_MEDIABOX_MENU_PLAY         = 播放
STRID_MEDIABOX_MENU_PAUSE        = 暂停
STRID_MEDIABOX_MENU_ADDTOGROUP   = 添加影音
STRID_MEDIABOX_MENU_NEWGROUP     = 添加分组
STRID_MEDIABOX_MENU_SAVEGROUP    = 保存分组
STRID_MEDIABOX_MENU_CLEARGROUP    = 清空组内影音
STRID_MEDIABOX_MENU_DELETEGROUP  = 删除组
STRID_MEDIABOX_MENU_RENAMEGROUP  = 重命名组
STRID_MEDIABOX_MENU_SEARCHLIB    = 搜索音乐库
STRID_MEDIABOX_MENU_DELETEITEM   = 删除
STRID_MEDIABOX_MENU_RENAMEITEM   = 重命名
STRID_MEDIABOX_MENU_OPENITEM     = 打开文件位置...
STRID_MEDIABOX_MENU_MOVETOGROUP  = 将影音移动到
STRID_MEDIABOX_MENU_COPYTOGROUP  = 将影音复制到
STRID_MEDIABOX_MENU_MODE_TRACK     = 单曲播放
STRID_MEDIABOX_MENU_MODE_TRACKRREP = 单曲循环
STRID_MEDIABOX_MENU_MODE_SEQ       = 顺序播放
STRID_MEDIABOX_MENU_MODE_GROUPREP  = 循环播放
STRID_MEDIABOX_MENU_MODE_RANDOMREP  = 随机播放
STRID_MEDIABOX_MENU_ADD_LOCALFILE   = 本地文件
STRID_MEDIABOX_MENU_ADD_LOCALFOLDER = 本地文件夹
STRID_MEDIABOX_MENU_ADD_URL         = 网络地址
STRID_MEDIABOX_MENU_ADD_GROUP       = 添加组
STRID_MEDIABOX_MENU_DEL_TRACK       = 所选音乐
STRID_MEDIABOX_MENU_DEL_DUPLICATE   = 重复音乐
STRID_MEDIABOX_MENU_DEL_WRONG       = 错误音乐
STRID_MEDIABOX_MENU_DEL_GROUP       = 所选分组
STRID_MEDIABOX_MENU_MUSICCAB        = 打开音乐库

STRID_MEDIABOX_SELECTDIR            = 请选择文件夹

STRID_MEDIABOX_ADDFILEFORM_TITLE    = 添加本地影音文件
STRID_MEDIABOX_ADDFILEFORM_SM       = 选中本地音乐或视频文件添加到POPO影音盒。
STRID_MEDIABOX_ADDFILEFORM_SEL      = 选择分组
STRID_MEDIABOX_MUSICCAB             = 音乐库

STRID_MEDIABOX_ADDURLFORM_TITLE     = 添加网络音乐
STRID_MEDIABOX_ADDURLFORM_SEL       = 选择分组
STRID_MEDIABOX_ADDURLFORM_INPUT     = 输入网络音乐URL地址
STRID_MEDIABOX_ADDURLFORM_NAME     = 输入网络音乐名称
STRID_MEDIABOX_ADDURLFORM_URL_ERR   = (URL地址无效，请重新输入)

STRID_MEDIABOX_STATE_TRANSITIONING = 正在连接到媒体...
STRID_MEDIABOX_STATE_BUFFER        = 正在缓冲(%d%%)...

STRID_MEDIABOX_TS_DELETEGROUP = 您确定要删除本组及组内全部音乐么？
STRID_MEDIABOX_TS_CONNOTDEL = 该分组不能被删除。

STRID_MEDIABOX_TIP_PLAY = 播放
STRID_MEDIABOX_TIP_PAUSE = 暂停
STRID_MEDIABOX_TIP_BACK = 上一首
STRID_MEDIABOX_TIP_NEXT = 下一首
STRID_MEDIABOX_TIP_STOP = 停止
STRID_MEDIABOX_TIP_VOLUME = 音量
STRID_MEDIABOX_TIP_WORDS = 歌词
STRID_MEDIABOX_TIP_ADD = 添加影音文件
STRID_MEDIABOX_TIP_DELETE = 删除影音文件
STRID_MEDIABOX_TIP_MODE = 选择播放模式
STRID_MEDIABOX_TIP_MUSICCAB = 搜索音乐库
STRID_MEDIABOX_TIP_MUSICLOCAL = 对不起，视听签名档目前只能播放网络音频/视频，您的好友收听的为本地音频/视频，暂时无法为您播放!
STRID_MEDIABOX_TIP_INVALID_FILE =(无法打开—源文件无效或不存在)
